@font-face {
  font-family: 'Roboto';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('roboto-v50-latin-300.eot');
  src: url('roboto-v50-latin-300.eot?#iefix') format('embedded-opentype'),
       url('roboto-v50-latin-300.woff2') format('woff2'),
       url('roboto-v50-latin-300.woff') format('woff'),
       url('roboto-v50-latin-300.ttf') format('truetype'),
       url('roboto-v50-latin-300.svg#Roboto') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url('roboto-v50-latin-300italic.eot');
  src: url('roboto-v50-latin-300italic.eot?#iefix') format('embedded-opentype'),
       url('roboto-v50-latin-300italic.woff2') format('woff2'),
       url('roboto-v50-latin-300italic.woff') format('woff'),
       url('roboto-v50-latin-300italic.ttf') format('truetype'),
       url('roboto-v50-latin-300italic.svg#Roboto') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('roboto-v50-latin-regular.eot');
  src: url('roboto-v50-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('roboto-v50-latin-regular.woff2') format('woff2'),
       url('roboto-v50-latin-regular.woff') format('woff'),
       url('roboto-v50-latin-regular.ttf') format('truetype'),
       url('roboto-v50-latin-regular.svg#Roboto') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url('roboto-v50-latin-italic.eot');
  src: url('roboto-v50-latin-italic.eot?#iefix') format('embedded-opentype'),
       url('roboto-v50-latin-italic.woff2') format('woff2'),
       url('roboto-v50-latin-italic.woff') format('woff'),
       url('roboto-v50-latin-italic.ttf') format('truetype'),
       url('roboto-v50-latin-italic.svg#Roboto') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('roboto-v50-latin-700.eot');
  src: url('roboto-v50-latin-700.eot?#iefix') format('embedded-opentype'),
       url('roboto-v50-latin-700.woff2') format('woff2'),
       url('roboto-v50-latin-700.woff') format('woff'),
       url('roboto-v50-latin-700.ttf') format('truetype'),
       url('roboto-v50-latin-700.svg#Roboto') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url('roboto-v50-latin-700italic.eot');
  src: url('roboto-v50-latin-700italic.eot?#iefix') format('embedded-opentype'),
       url('roboto-v50-latin-700italic.woff2') format('woff2'),
       url('roboto-v50-latin-700italic.woff') format('woff'),
       url('roboto-v50-latin-700italic.ttf') format('truetype'),
       url('roboto-v50-latin-700italic.svg#Roboto') format('svg');
}